### Hierarchy

- ISpacingProperties

## Index

### Properties

- after
- before
- line
- lineRule

## Properties

### Optional after

after: undefined | number

- Defined in file/paragraph/formatting/spacing.ts:5

### Optional before

before: undefined | number

- Defined in file/paragraph/formatting/spacing.ts:6

### Optional line

line: undefined | number

- Defined in file/paragraph/formatting/spacing.ts:7

### Optional lineRule

lineRule: undefined | string

- Defined in file/paragraph/formatting/spacing.ts:8

Generated using TypeDoc